{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 120
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 120
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano SLX 12V"
    },
    "matière du cadre": "Carbone",
    "pays de fabrication": "Taiwan",
    "poids maximum": "120 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements"
  },
  "caracteristiques": {
    "châssis": {
      "amortisseur": "RockShox SIDLuxe Select+",
      "cadre": "Carbone : Fourstroke LT Carbon, APS Suspension System, 120 mm Travel, Fully Guided Internal Cable Routing, PF92 Bottom Bracket, Post Mount Disc, 12x148 mm Boost Thru-Axle, Tire clearance: 62 mm (Measured Width)",
      "fourche": "RockShox SID RL"
    },
    "direction": {
      "cintre": "BMC MRB03, 760 mm width, 15 mm rise, 9° backsweep",
      "potence": "Truvativ Atmos 6K, 6°"
    },
    "roues": {
      "jantes": "Jantes : Alex MD30, 30 mm Inner Width / Moyeux : Shimano MT400",
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Maxxis"
        },
        "name": "Maxxis Rekon, TR, EXO, 61-622, 29x2.40\""
      }
    },
    "transmission": {
      "boîtier de pédalier": "PF92",
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX CS-M7100, 10-51 Dents"
      },
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore CN-M6100"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX RD-M7100, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX SL-M7100, 1x12-vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano SLX FC-M7100-1, 32 Dents"
      }
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano BR-MT520, Hydr. Disc Brake, Shimano SM-RT30 Rotors (180/180)"
      },
      "selle": "Fizik Antares R7",
      "tige de selle": "X-Fusion Manic, Dropper post"
    }
  },
  "categories": [
    "VTT",
    "Tout-Suspendu"
  ],
  "colors": [
    "Deep Forest Green / Black"
  ],
  "description": "Le BMC Fourstroke LT est un vélo XC dédié aux cyclistes voulant encore plus de performance. Roulez sur vos trails à grande vitesse grâce aux 120 mm de débattement progressif fournis par la suspension dual-link APS améliorée. Il n’y a simplement pas de limite à ce que vous et le Fourstroke LT pouvez réaliser. Le cadre entièrement en carbone est construit selon la géométrie BWC la plus progressive. Il peut désormais accueillir deux porte-bidons et est doté d’une butée de fourche intégrée ainsi que de différents éléments de protection du cadre.\r\n\r\nLe BMC Fourstroke LT Two vous fera jouer avec le trail en toute confiance, équipé d’une transmission Shimano SLX 1x12 vitesses, d’une fourche RockShox SID RL, d’un amortisseur RockShox SIDLuxe Select+, de roues Alexrims MD30 d’une largeur intérieure de 30 mm et d’une tige de selle télescopique X-Fusion Manic.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 84
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1140
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 431
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 40
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 165
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 437
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 584
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 576
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 93.5
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1172
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 431
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 50
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 457
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 592
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 599
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 101
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1189
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 431
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 50
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 175
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 477
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 623
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 118
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1219
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 431
      },
      "longueur de la potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 60
      },
      "longueur des manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 175
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 615
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 490
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 651
      }
    }
  ],
  "gtin13": "7630027887242",
  "image": "https://product-cdn-frz.alltricks.com/medium/566/667566/2667566/5366325",
  "manufacturer": {
    "@type": "Organization",
    "name": "BMC"
  },
  "modelDate": "2023",
  "name": "BMC Fourstroke LT Two Shimano SLX 12V 29″ Vert Deep Forest Noir 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "7630027887266",
      "mpn": "30002680",
      "price": 3199.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2191009",
      "stock": 1,
      "taille": "S / 162-172 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2787126-vtt_tout_suspendu_bmc_fourstroke_lt_two_shimano_slx_12v_29___vert_deep_forest_noir_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "7630027887242",
      "mpn": "30002682",
      "price": 3199.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2190968",
      "stock": 1,
      "taille": "L / 180-188 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2787126-vtt_tout_suspendu_bmc_fourstroke_lt_two_shimano_slx_12v_29___vert_deep_forest_noir_2023"
    }
  ],
  "sku": "2667566",
  "tailles": [
    "S / 162-172 cm",
    "M / 172-182 cm",
    "L / 180-188 cm",
    "XL / 188-198 cm"
  ]
}
